@extends('layouts.app')
@section('main')

<div class="container">
    <div class="white-content">
        <div class="title-breadcrumbs">
            <h2>Структура и основные направления деятельности</h2>
            <ul class="breadcrumbs">
                <li><a href="/ru/box">Главная</a></li>
                <li><span>Структура и основные направления деятельности</span></li>
            </ul>
        </div>
        <div class="plain-text">
            <p>Деятельность Объединения юридических лиц в форме ассоциации&nbsp; «Казахстанская федерация бокса» бокса осуществляется в рамках основных направлений, которые определены президентом федерации на текущий олимпийский цикл.</p>
            <p>&nbsp;</p>
            <p><strong>В числе приоритетов федерации:</strong></p>
            <ul>
                <li>организация тренировочного и соревновательного процессов, а также материально-технического &nbsp;и финансового обеспечения национальных сборных команд РК по боксу;</li>
                <li>работа с региональными федерациями;</li>
                <li>работа с тренерско-преподавательским составом и судейским корпусом;</li>
                <li>комплексное научное и медицинское&nbsp; сопровождение национальных сборных команд;</li>
                <li>международная деятельность и участие в международных проектах АИБА;</li>
                <li>популяризация бокса, PR-деятельность.</li>
            </ul>
            <p>&nbsp;</p>
            <p><strong>Организация тренировочного и соревновательного процессов, а также материально-технического&nbsp; и финансового обеспечения национальных сборных команд РК по боксу</strong></p>
            <p>Основой организации соревновательного и тренировочного процессов служит Календарный план спортивно – массовых, оздоровительных мероприятий, основных республиканских и международных соревнований по боксу, который формируется тренерским советом, утверждается президентом федерации и заместителем председателя Агентства РК по делам спорта и физической культуры.</p>
            <p>В целях оптимизации деятельности федерацией подписано соглашение о сотрудничестве с Агентством РК по делам спорта и физической культуры, что позволяет более эффективно решать организационные вопросы. Кроме того, Казахстанская федерация, областные/городские федерации на регулярной основе ведут планомерную работу с местными исполнительными органами власти и управлениями спорта.</p>
            <p>Благодаря деятельности федерации созданы все условия для качественной, полноценной подготовки национальных сборных команд, соответствующие самым современным требованиям. Решены вопросы финансового, материально-технического, медицинского и научного обеспечения. Федерацией обеспечено участие наших спортсменов в различных международных и республиканских турнирах, а также в учебно-тренировочных сборах.</p>
            <p>Для подготовки спортсменов национальных сборных команд РК по боксу, а также проведения учебно-тренировочных сборов, федерацией аккредитованы 4 спортивные базы. Они оснащены современным оборудованием и спортивным инвентарем. Здесь созданы все необходимые условия, как для эффективных&nbsp; круглогодичных тренировок, так и для восстановления спортсменов после турниров. Они расположены в различных природно-климатических зонах, что позволяет более эффективно планировать тренировочный процесс.</p>
            <p>&nbsp;</p>
            <p><strong>Работа с региональными федерациями</strong></p>
            <p>Особое внимание федерацией уделяется развитию бокса в регионах, в частности укреплению материально-технической базы.</p>
            <p>Во многом благодаря активной работе со спонсорами в регионах открываются спортивные комплексы, оснащенные необходимым оборудованием и инвентарем.</p>
            <p>Так, в 2012 г. залы бокса открыты ОО «Федерация бокса Южно-Казахстанской области» в городах Кентау, Арысь, ОО «Карагандинская областная федерация бокса» - в СШ №7 Октябрьского района, а также в Восточно-Казахстанской области - в г. Аягуз.</p>
            <p>В 2011 г. возможности для строительства новых спортивных комплексов изыскали Столичная федерация бокса, федерации Карагандинской и Павлодарской областей.</p>
            <p>В целях развития бокса в регионах, выявления молодых талантливых спортсменов по инициативе президента Казахстанской федерации бокса Т. А. Кулибаева учреждено республиканское соревнование «Кубок Казахстанской федерации бокса».</p>
            <p>В настоящее время в центре внимания федерации вопросы стандартизации материально-технического оснащения и системы функционирования секций и отделений бокса в регионах, в числе которых:</p>
            <ul>
                <li>разработка проектов программ обучения по теоретическим и практическим курсам для тренеров, судей, спортсменов и других специалистов.</li>
                <li>подготовка к выпуску учебно-методической литературы для региональных отделений бокса.</li>
                <li>разработка программы развития бокса до 2017 г., которая будет охватывать процесс подготовки спортсменов от областной до национальной сборной.</li>
            </ul>
            <p>&nbsp;</p>
            <p><strong>Работа с тренерско-преподавательским составом и судейским корпусом</strong></p>
            <p>В целях координации деятельности тренерского состава и судейского корпуса федерацией сформированы Тренерский совет и Судейская комиссия.</p>
            <p>На основании проведенного анализа работы тренерского состава национальной сборной, в целях повышения эффективности работы тренеров, принято решение об укреплении тренерских составов национальных сборных команд дополнительными специалистами (тренерами, тренерами-консультантами, методистами и т.д.). Эта мера позволит повысить качество тренировочного процесса и уровень подготовки спортсменов национальных сборных.</p>
            <p>Обеспечение компетентного судейства – один из важнейших факторов, который влияет на динамику развития спорта. Учитывая это, федерация ведет интенсивную работу с судейским корпусом. Регулярно проводятся судейские семинары – обучающие и квалификационные.</p>
            <p>В настоящее время в судейском корпусе федерации 1 судья имеет международную категорию АИБА – «5 звезд»; 7 судей – «3 звезды»; 2 судьи – «2 звезды»; 9 судей – «1 звезду». В 2010 году только четверо судей имели категорию «3 звезды».</p>
            <p>&nbsp;</p>
            <p><strong>Комплексное научное и медицинское&nbsp; сопровождение национальных сборных команд</strong></p>
            <p>Достижения спортсменов во многом обусловлены медико-биологической и психологической составляющими процесса подготовки. В этой связи федерацией&nbsp;для качественного медико-биологического обслуживания национальных сборных создана комплексная научная группа,&nbsp;функционирование которой позволяет боксерам повышать уровень физической и психологической подготовки, быстрее и качественнее проходить процесс восстановления. В группу входят врач, психолог, биохимик. Налаживается сотрудничество с ведущими зарубежными центрами в сфере спортивной науки. Спортсмены и тренерский состав обеспечены медицинским страхованием. Регулярно проходят углубленные медицинские обследования.</p>
            <p>В планах федерации – расширение комплексной научной группы специалистами в области спортивной медицины.</p>
            <p>&nbsp;</p>
            <p><strong>Международная деятельность и участие в международных проектах АИБА</strong></p>
            <p>Успешно развивается сотрудничество федерации с АИБА. В настоящее время в состав руководящих органов и различных комиссий АИБА входят восемь казахстанских представителей, что, безусловно, является серьезным достижением в этом направлении деятельности федерации.</p>
            <p>О росте авторитета федерации на международной спортивной арене свидетельствует и избрание президента Казахстанской федерации бокса Т. А. Кулибаева на пост вице-президента АИБА, а также членом Исполнительного комитета АИБА.</p>
            <p>Федерация принимает активное участие в реализации международных проектов, осуществляемых под эгидой АИБА.</p>
            <p>Федерация уже третий сезон участвует во Всемирной серии бокса. Кроме того, ведется активная работа в рамках инновационного проекта Международной ассоциации бокса – Профессиональный бокс АИБА (APB), который стартует в 2014 году.</p>
            <p>В 2013 году &nbsp;в Казахстане впервые прошел чемпионат мира по боксу среди взрослых. Кроме того, завершается строительство Всемирной Академии Бокса АИБА.</p>
            <p>&nbsp;</p>
            <p><strong>Популяризация бокса, PR-деятельность</strong></p>
            <p>Все соревнования и республиканские, и международные регулярно освещаются в средствах массовой информации, издается журнал «Ring.kz», действует интернет-сайт федерации www.kfb.kz.</p>
            <p>По поручению президента федерации в период XXX летних Олимпийских игр совместно с генеральным спонсором АО «НК «КазМунайГаз» проведена масштабная PR-кампания «Победим вместе! «КазМунайГаз».</p>
            <p>В рамках кампании были задействованы практически все медийные ресурсы – электронные и печатные СМИ, интернет, наружная городская реклама:</p>
            <ul>
                <li>осуществлялась ротация видеороликов на республиканских и областных телеканалах;</li>
                <li>размещались материалы в центральных и местных периодических изданиях;</li>
                <li>действовал сайт www.olimpik.kfb.kz;</li>
                <li>был организован массовый просмотр телевизионных трансляций полуфинальных и финальных боев;</li>
                <li>устанавливались билборды в городах Астане, Алматы и областных центрах.</li>
            </ul>
            <p>Призеры Олимпийских игр принимали участие в различных социально-значимых проектах.</p>
            <p>&nbsp;</p>
            <p style="text-align: center;"><strong>СТРУКТУРА</strong></p>
            <p style="text-align: center;"><strong>Объединения юридических лиц в форме ассоциации</strong></p>
            <p style="text-align: center;"><strong>«Казахстанская федерация бокса»</strong></p>
            <p style="text-align: center;"><a href="http://kfb.kz/userfiles/kfb-sheme(3).jpg"><img src="http://kfb.kz/userfiles/kfb-sheme.jpg" alt="" width="685" height="337"></a></p>
            <p>&nbsp;</p>
            <p style="text-align: center;"><strong>Развитие бокса в Казахстане</strong></p>
            <p>&nbsp;</p>
            <p>Бокс в Республике Казахстан пользуется популярностью и динамично развивается, о чем свидетельствуют статистические данные. Так, число занимающихся этим видом спорта на начало 2013 года составило 33 379 человек, увеличившись в 2012 году на 11 тысяч человек. В республике действуют 288 школ для занятий боксом, работают 927 тренеров.</p>
            <p>&nbsp;</p>
            <p style="text-align: center;"><strong>В разрезе регионов</strong></p>
            <p><strong>ОО «Столичная федерация бокса», г. Астана</strong></p>
            <p>В г. Астана действуют 5 специализированных залов бокса, количество занимающихся 616 человек, 30 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОЮЛ в ФА «Федерация бокса города Алматы»</strong></p>
            <p>В г. Алматы действуют 4 специализированных зала бокса, количество занимающихся около 3 000 человек, 40 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Актюбинская федерация бокса»</strong></p>
            <p>В области действует 13 специализированных залов бокса, количество занимающихся 2 768 человек, 17 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Алматинской области»</strong></p>
            <p>В области действуют 26 специализированных залов бокса, количество занимающихся 5&nbsp;000 человек, 72 тренера.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Атырауская областная федерация бокса»</strong></p>
            <p>В области действуют 7 специализированных залов бокса, количество занимающихся 1 116 человек, 36 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация любительского бокса Восточно-Казахстанской области»</strong></p>
            <p>В области действуют 16 специализированных залов бокса. В нынешнем году планируется строительство универсального ФОКа спортивных единоборств и силовых видов спорта, количество занимающихся 1 740 человек, 65 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Жамбылской области»</strong></p>
            <p>В области действуют 33 школы из них 4 специализированных залов бокса, количество занимающихся 3 089 человек, 122 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Западно-Казахстанской области»</strong></p>
            <p>В области действуют 3 зала для занятий боксом, из них 1 –специализированный, количество занимающихся 404 человек, 21 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Карагандинская областная федерация бокса»</strong></p>
            <p>В области действуют 30 залов бокса, количество занимающихся 2 194 человека, 51 тренер.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Костанайской области»</strong></p>
            <p>В области действуют 25 спортивных залов бокса, в том числе 13 специализированных, количество занимающихся 1 959 человек, 48 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОФ «Федерация любительского бокса Кызылординской области»</strong></p>
            <p>В области действуют 28 специализированных залов бокса, количество занимающихся 1 500 человек, 42 тренера.</p>
            <p><strong>&nbsp;</strong></p>
            <p><strong>ОО «Федерация бокса Мангыстауской области»</strong></p>
            <p>В области действуют 14 специализированных залов бокса, количество занимающихся 1 500 человек, 37 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Павлодарского региона»:</strong></p>
            <p>В области действуют 16 специализированных залов бокса, количество занимающихся 1 227 человек, 45 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Северо-Казахстанской области»:</strong></p>
            <p>В области действуют 12 залов из них 3 специализированных, количество занимающихся 800 человек, 31 тренер.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Федерация бокса Южно-Казахстанской области»</strong></p>
            <p>В области действуют 45 залов бокса. В марте 2014 года введен в строй&nbsp; универсальный физкультурно-оздоровительный комплекс спортивных единоборств и силовых видов спорта в г. Туркестан. Количество занимающихся 5 300 человек, 225 тренеров.</p>
            <p>&nbsp;</p>
            <p><strong>ОО «Акмолинская федерация любительского бокса»</strong></p>
            <p>В области действуют 11 спортивных школ, количество занимающихся 1 166 человек, 45 тренеров.</p>
        </div>
    </div>
</div>

@endsection
